<?php
/**
 *   经销商管理
 *  @author  system
 *  @version    1.0
 *  @date 2018-05-14 13:26:07
 *
 */
namespace App\Repositories\Album;

use App\Repositories\Base\Repository;


class AgentRepository extends Repository {

    public function model() {
        return \App\Models\AlbumAgentModel::class;
    }

    
}
